Last Comment Bug 772397 - Remove mk, ta-LK, si, vi, pt-BR from calendar all-locales
: Remove mk, ta-LK, si, vi, pt-BR from calendar all-locales
Status: RESOLVED FIXED
:
Product: Calendar
Classification: Client Software
Component: Build Config (show other bugs)
: Lightning 1.5
: All All
: -- normal (vote)
: ---
Assigned To: Edmund Wong (:ewong)
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-10 05:40 PDT by Philipp Kewisch [:Fallen]
Modified: 2012-07-20 07:48 PDT (History)
8 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Remove mk, ta-LK, si, vi, pt-BR from calendar all-locales.(v1) (444 bytes, patch)
2012-07-20 02:26 PDT, Edmund Wong (:ewong)
philipp: review+
philipp: approval‑calendar‑aurora+
Details | Diff | Splinter Review

Description Philipp Kewisch [:Fallen] 2012-07-10 05:40:43 PDT
Hello Folks,

since there have been quite a few Lightning releases without mentioned locales, I would like to remove some of them to free up build capacity.

I have tried to put at least one person from each team on CC and will leave this bug open for a few days in case there are comments. When this period is up, I will remove the locales from our all-locales file on comm-central and comm-aurora, which will merge to beta next week. If you missed commenting and would like to rejoin, please let me know and I'll add it back. In that case you owe me at least one translated release though ;-)
Comment 1 Fernando Pereira Silveira 2012-07-10 13:34:43 PDT
Hey Phillipp,

Our Calendar localizer for pt-BR left our community. While we are interested in keep pt-BR Calendar locale, we are still organizing our structure so we can embrace this product.

Right now you can remove pt-BR locale, and as soon as we can deliver calendar locales I'll contact you again, hopefully soon ;-)
Comment 2 Gia Shervashidze 2012-07-13 23:14:18 PDT
Hi Phillip,

Calendar/Lightning l10 for Georgian is ready
https://bugzilla.mozilla.org/show_bug.cgi?id=667147

i hope it'll be available in the nearest future.
As for now up to You.
Comment 3 Philipp Kewisch [:Fallen] 2012-07-14 00:27:56 PDT
Thanks for the update. I'm watching the bug you mentioned and will not remove ka. Once you've solved the commit problems and the locale is green, don't forget to sign-off on the dashboards:

https://l10n.mozilla.org/shipping/dashboard?tree=cal_beta
https://l10n.mozilla.org/shipping/dashboard?tree=cal_aurora
Comment 4 Edmund Wong (:ewong) 2012-07-20 02:26:13 PDT
Created attachment 644226 [details] [diff] [review]
Remove mk, ta-LK, si, vi, pt-BR from calendar all-locales.(v1)
Comment 5 Philipp Kewisch [:Fallen] 2012-07-20 05:35:11 PDT
Comment on attachment 644226 [details] [diff] [review]
Remove mk, ta-LK, si, vi, pt-BR from calendar all-locales.(v1)

r=philipp and approval for aurora. There is no need on beta since the beta builds are manual anyway.
Comment 6 Edmund Wong (:ewong) 2012-07-20 07:48:06 PDT
Pushed to comm-central:
http://hg.mozilla.org/comm-central/rev/89103361cbf2

Pushed to comm-aurora:
http://hg.mozilla.org/releases/comm-aurora/rev/1807ccf9cd0f

Note You need to log in before you can comment on or make changes to this bug.